poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Murphy <jmarkmur...@gmail.com>
Subject Re: How To Get/Generated XmlBean
Date Mon, 20 Aug 2018 18:37:58 GMT
Ok, there are two requirements here, one to build POI, and the other to run
POI. Is XMLBeans 3.0 required to both build and run POI 4.0? Or just to
Build it? Will it still run on XMLBeans 2.3 or 2.6 albeit with less
functionality? Or have we changed the runtime requirement to XMLBeans 3.01.

On Mon, Aug 20, 2018 at 2:32 PM pj.fanning <fanningpj@yahoo.com> wrote:

> The latest poi trunk ant build will pull the xmlbeans 3.0.1 from apache
> staging mvn repo.
> The CI build for poi is working with this.
>
>
>
> --
> Sent from: http://apache-poi.1045710.n5.nabble.com/POI-User-f2280730.html
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@poi.apache.org
> For additional commands, e-mail: user-help@poi.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message